from classes import Book, Library

library = Library("Romans")

for i in range(3):
    new_book_title  = input ("Quel livre ajouter ?  >  ")
    new_book_author = input ("Qui l'a écrit ?       >  ")
    new_book = Book(new_book_title, new_book_author)
    new_book_added = library.add_new_book(new_book)
    print(new_book_added)

print(library.list_books_in_list())

library.sort_books_by_name()

print(library.list_books_in_list())